# PROJECT REQUIREMENTS LIST, PLEASE NOTE THIS FILE IS ALSO USED FOR PYTHON PIP,
# SO ALL NON-PYTHON PACKAGES ARE MARKED AS COMMENTS.

# ============ LIB ============

# ============ Nuwa Developed ============

Iuppiter>=2.0.1

# ============ Third Party ============

# dj-database-url 0.3.0 (http://pypi.python.org/pypi/dj-database-url/0.2.1)
dj-database-url==0.3.0

# mysqlclient 1.3.7 (https://pypi.python.org/pypi/mysqlclient)
mysqlclient

# Celery (http://celeryproject.org/)
# librabbitmq
celery>=3.1.19

# Redis (https://github.com/andymccurdy/redis-py)
redis==2.10.3

# Boto (http://boto.cloudhackers.com/)
boto==2.38.0

# django-ses (https://github.com/hmarr/django-ses/)
django-ses>=0.7.0

# Raven 4.0.4 (https://github.com/dcramer/raven)
#  * Note: it works with Sentry 6.4.4 (https://github.com/dcramer/sentry)
raven==4.0.4

# django-bootstrap-form (https://pypi.python.org/pypi/django-bootstrap-form/3.2)
django-bootstrap-form==3.2

# python-social-auth (https://pypi.python.org/pypi/python-social-auth/)
python-social-auth==0.2.13

# django-user-accounts (https://pypi.python.org/pypi/django-user-accounts)
django-user-accounts==1.0.1

# pinax-theme-bootstrap (https://pypi.python.org/pypi/pinax-theme-bootstrap)
pinax-theme-bootstrap==5.7.2

# feedparser (https://pypi.python.org/pypi/feedparser)
feedparser

# CheeyPy (https://pypi.python.org/pypi/CherryPy)
cherrypy

# pylzma (https://pypi.python.org/pypi/pylzma/)
pylzma
